lmmp.net
当前位置:首页 >> zEnD guArD 7.0 试用多久 >>

zEnD guArD 7.0 试用多久

下载 Zend Guard Loader 压缩包。 2. 解压并提取 ZendGuardLoader.so(Linux)或 ZendLoader.dll(Windows),对应你的PHP版本。 3. 在你的 php.ini 文件添加下面一行,用来加载 Zend Guard Loader: Linux 和 Mac OS X: zend_extension = 完

Zend Guard是单独的加密工具,只负责混淆源码,和运行环境的php版本无关, 而Zend Guard Loader只支持最高PHP5.6.x版,不支持PHP7.x Optimizer是Guard Loader的旧名称,早已经不用很多年. Zend公司的源码混淆产品以后将专注在他自己的Zend Server...

Zend Guard Loader 将不会支持7.0及以后版本. Zend公司建议有加密需求的改用兼容php的Zend Server/Z-Ray等软件服务器产品,代替php组件组合。 开源的php也有其他的加密方案.

网站首页 | 网站地图
All rights reserved Powered by www.lmmp.net
copyright ©right 2010-2021。
内容来自网络,如有侵犯请联系客服。zhit325@qq.com